Subject: [lisp] LISP EID Block Management Guidelines - IPR disclosures

From: Damien Saucez <[email-masked]>
Date: Mon, 12 Jan 2015 18:35:01 +0100

Dear all,

I am the document shepherd for draft-ietf-lisp-eid-block-mgmnt-04.  In order
for me to complete the shepherd writeup, I would like first to ask the authors
and the WG if any and all appropriate IPR disclosures required for full
conformance with the provisions of BCP 78 and BCP 79 have already been filed.

Best regards,

Damien Saucez